CANCEL(1V)

NAME
cancel - cancel line printer requests

SYNOPSIS
/usr/5bin/cancel [ id ... ] [ printer ... ]

DESCRIPTION
Cancel removes line printer requests made by the lp(1V) command. The arguments may be either request ids or printer names. Specifying an id cancels that request, even if it is already printing. Specifying a printer cancels the request currently being printed on that printer.

For a complete list of printer names, use lpstat(1V).

SEE ALSO
lp(1V), lpstat(1V)